# Gimp.TextLayer.set_justification

    @accepts(Gimp.TextLayer, Gimp.TextJustification)
    @returns(bool)
    def set_justification(self, justify):
        # Python wrapper for gimp_text_layer_set_justification()

Set the justification of the text in a text layer.

This procedure sets the alignment of the lines in the text layer relative to each other.

Since 2.6

self

  The text layer.

justify

  The justification for your text.

Returns